@import '_content/Threesixty.AspNetCore.Components.MudBlazor/Threesixty.AspNetCore.Components.MudBlazor.bundle.scp.css';
@import '_content/Threesixty.AspNetCore.Components/Threesixty.AspNetCore.Components.bundle.scp.css';
@import '_content/Threesixty.AspNetCore.Queryometer/Threesixty.AspNetCore.Queryometer.bundle.scp.css';

/* _content/Membership.Web/Components/Captcha/TssCaptcha.razor.rz.scp.css */
.tss-rcp[b-xnmxfl8clk] {
  cursor: wait;
  width: 304px;
  height: 78px;
  display: inline-block;
  overflow: hidden;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMDQiIGhlaWdodD0iNzgiID4KPGc+Cgk8IS0tU2hhZG93LS0+Cgk8cmVjdCB4PSI0IiB5PSIxIiB3aWR0aD0iMzAyIiBoZWlnaHQ9Ijc2IiBmaWxsPSIjZmZmIiBmaWxsLW9wYWNpdHk9IjAuMDgiPjwvcmVjdD4KCTwhLS1Cb3gtLT4KCTxyZWN0IHg9IjAiIHk9IjAiIHJ4PSIzIiByeT0iMyIgd2lkdGg9IjMwMSIgaGVpZ2h0PSI3NSIgZmlsbD0iI2Y5ZjlmOSIgc3Ryb2tlPSIjZDNkM2QzIiBzdHJva2Utd2lkdGg9IjEiPjwvcmVjdD4JCgk8dGV4dCB4PSIyNSUiIHk9IjUzJSIgZm9udC1zaXplPSIxNCIgZmlsbD0iIzMzNDA0NyIgZm9udC1mYW1pbHk9IidCYW5hbmFHcm90ZXNrLVJlZ3VsYXInLCBBcmlhbCwgSGVsdmV0aWNhLCBzYW5zLXNlcmlmIj5Mb2FkaW5nIHJlQ0FQVENIQS4uLjwvdGV4dD4KPC9nPgo8L3N2Zz4="); }
/* _content/Membership.Web/Components/Firm/Explore/ExploreFirmsResults.razor.rz.scp.css */
[b-nmyxsa925r] tr th:nth-child(2), [b-nmyxsa925r] tr th:nth-child(3) {
  padding: 0.88889rem 0.44444rem; }

[b-nmyxsa925r] tr th:nth-child(3), [b-nmyxsa925r] tr td:nth-child(3) {
  text-align: center; }

[b-nmyxsa925r] tr th:last-child, [b-nmyxsa925r] tr td:last-child {
  text-align: right; }

[b-nmyxsa925r] tr :nth-child(3),
[b-nmyxsa925r] tr td:nth-child(3) {
  padding-right: 2rem; }
/* _content/Membership.Web/Components/Firm/Manage/ManageFirmDetails.razor.rz.scp.css */
[b-agab2cn8o2] input + .is-firm-text {
  vertical-align: top;
  line-height: 26px;
  margin-left: 8px; }
/* _content/Membership.Web/Components/Member/Explore/ExploreMemberResults.razor.rz.scp.css */
[b-o16uji8ywx] tr th:nth-child(4), [b-o16uji8ywx] tr th:nth-child(5), [b-o16uji8ywx] tr th:nth-child(6) {
  width: 4rem;
  position: relative;
  padding: 0.88889rem 0.22222rem;
  text-align: center; }

[b-o16uji8ywx] tr th:last-child {
  width: 5.33333rem; }

[b-o16uji8ywx] tr td:nth-child(1) a span, [b-o16uji8ywx] tr td:nth-child(2) a span {
  word-break: break-word; }

[b-o16uji8ywx] tr td:nth-child(3) {
  word-break: break-word; }

[b-o16uji8ywx] tr td:nth-child(4), [b-o16uji8ywx] tr td:nth-child(5), [b-o16uji8ywx] tr td:nth-child(6) {
  text-align: center;
  position: relative;
  padding-right: 2rem; }

[b-o16uji8ywx] tr td:last-child {
  text-align: right; }
/* _content/Membership.Web/Components/Roles/Shared/ChildRoleLabel.razor.rz.scp.css */
/*$tss-brand-primary: #922;
$tss-brand-tertiary: #292;
$tss-brand-secondary: #5C5;
$tss-brand-tertiary: #229;
$tss-grey-dark: #299;

$tss-grey-mid1:#222;
$tss-function-green: #272;
$tss-function-amber: #772;
$tss-function-red-light: #722;*/
.role-label[b-f2ic4v5gql] {
  text-overflow: ellipsis;
  display: block;
  height: 2.22222rem;
  word-break: break-all;
  overflow: hidden;
  box-sizing: border-box; }
  .role-label span[b-f2ic4v5gql] {
    line-height: 2.22222rem;
    display: inline;
    height: 2.22222rem;
    font-size: 1rem; }
  .role-label em[b-f2ic4v5gql] {
    font-size: 0.66667rem;
    margin-left: 0.22222rem;
    vertical-align: center; }
/* _content/Membership.Web/Components/Roles/Shared/ManageChildRoleRow.razor.rz.scp.css */
/*$tss-brand-primary: #922;
$tss-brand-tertiary: #292;
$tss-brand-secondary: #5C5;
$tss-brand-tertiary: #229;
$tss-grey-dark: #299;

$tss-grey-mid1:#222;
$tss-function-green: #272;
$tss-function-amber: #772;
$tss-function-red-light: #722;*/
.role-editor-row[b-a7tvjpqf64] {
  display: grid;
  grid-template-columns: auto 16.66667rem;
  width: 100%; }
  .role-editor-row .col1[b-a7tvjpqf64] {
    grid-column: 1; }
  .role-editor-row .col2[b-a7tvjpqf64] {
    grid-column: 2;
    text-align: right;
    line-height: 2.22222rem; }
    .role-editor-row .col2 .tss-btn[b-a7tvjpqf64] {
      margin: 0.22222rem 0.66667rem 0.22222rem 0; }

.child-roles[b-a7tvjpqf64] {
  padding-left: 28px; }

[b-a7tvjpqf64] .child-roles .role-label {
  height: 1.66667rem; }
  [b-a7tvjpqf64] .child-roles .role-label span {
    line-height: 1.66667rem; }
/* _content/Membership.Web/Components/Team/Manage/ManageFirmTeamsList.razor.rz.scp.css */
/*$tss-brand-primary: #922;
$tss-brand-tertiary: #292;
$tss-brand-secondary: #5C5;
$tss-brand-tertiary: #229;
$tss-grey-dark: #299;

$tss-grey-mid1:#222;
$tss-function-green: #272;
$tss-function-amber: #772;
$tss-function-red-light: #722;*/
[b-bt2ejoozf5] .tss-tbl {
  table-layout: fixed;
  margin: 0; }
  [b-bt2ejoozf5] .tss-tbl td:first-child, [b-bt2ejoozf5] .tss-tbl th:first-child {
    padding-top: 0.88889rem;
    padding-right: 0;
    min-width: 3%;
    position: relative;
    text-overflow: ellipsis; }
  [b-bt2ejoozf5] .tss-tbl td:nth-child(2), [b-bt2ejoozf5] .tss-tbl th:nth-child(2) {
    min-width: 5%; }
  [b-bt2ejoozf5] .tss-tbl td:last-child, [b-bt2ejoozf5] .tss-tbl th:last-child {
    width: 5.77778rem;
    padding-right: 0; }
    @media (max-width: 480px) {
      [b-bt2ejoozf5] .tss-tbl td:last-child, [b-bt2ejoozf5] .tss-tbl th:last-child {
        display: none; } }
  [b-bt2ejoozf5] .tss-tbl td:first-child {
    padding: 0; }
  [b-bt2ejoozf5] .tss-tbl td:nth-child(2) {
    position: relative;
    padding: 0.11111rem 0.11111rem 0 0; }

[b-bt2ejoozf5] .tss-txb:not(:focus) {
  border-color: transparent;
  box-shadow: none; }

[b-bt2ejoozf5] .validation-message::before {
  left: -20px; }

[b-bt2ejoozf5] .validation-message + .tss-txb {
  border-color: #F77373;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(247, 115, 115, 0.6); }
/* _content/Membership.Web/Components/Team/Update/TeamSettingsTeam.razor.rz.scp.css */
@charset "UTF-8";
/*$tss-brand-primary: #922;
$tss-brand-tertiary: #292;
$tss-brand-secondary: #5C5;
$tss-brand-tertiary: #229;
$tss-grey-dark: #299;

$tss-grey-mid1:#222;
$tss-function-green: #272;
$tss-function-amber: #772;
$tss-function-red-light: #722;*/
@font-face {
  font-family: "BananaGrotesk-Bold";
  src: url("/fonts/BananaGrotesk-Bold.eot") format("eot"), url("/fonts/BananaGrotesk-Bold.woff") format("woff"), url("/fonts/BananaGrotesk-Bold.woff2") format("woff2");
  font-weight: bold;
  font-display: auto;
  font-style: normal; }

@font-face {
  font-family: "BananaGrotesk-Regular";
  src: url("../fonts/BananaGrotesk-Regular.eot") format("eot"), url("/fonts/BananaGrotesk-Regular.woff") format("woff"), url("/fonts/BananaGrotesk-Regular.woff2") format("woff2");
  font-weight: normal;
  font-display: auto;
  font-style: normal; }

[b-xakc47sibe] .inline-drp-btn {
  border: none;
  width: 100%;
  line-height: 40px;
  display: flex;
  justify-content: space-between;
  padding-left: 8px;
  transition: color .3s; }
  [b-xakc47sibe] .inline-drp-btn i::before {
    content: "";
    line-height: 40px;
    vertical-align: top; }
  [b-xakc47sibe] .inline-drp-btn i::after {
    content: "users";
    font-family: "BananaGrotesk-Regular", Arial, Helvetica, sans-serif;
    color: #0D00E7;
    margin-left: 4px;
    line-height: 40px;
    box-shadow: 0 0.1111111111rem transparent;
    transition: box-shadow .3s;
    vertical-align: top; }
  [b-xakc47sibe] .inline-drp-btn:hover {
    color: #0D00E7;
    transition: color .1s; }
    [b-xakc47sibe] .inline-drp-btn:hover i::after {
      box-shadow: 0 0.11111rem #0D00E7;
      transition: box-shadow .1s; }
